Debian - ERROR: The certificate of 'git.io' is not trusted.

Материал из Wiki - Iphoster - the best ever hosting and support. 2005 - 2021
Перейти к:навигация, поиск

ERROR: The certificate of 'git.io' is not trusted.

Ошибка на Debian/Ubuntu вида:

ERROR: The certificate of 'git.io' is not trusted.
ERROR: The certificate of 'git.io' hasn't got a known issuer.

Решение - доустановить пакет ca-certificates:

# apt-get install ca-certificates

Комментарии

Индекс цитирования